import {  myFetch} from '../utils/fetch';
import { httpApi } from '@/common/js/baseUrl'; 
import zlbApi from "@/api/zlbApi";
// 保存反映信息 '/callingPolice/save'
export function saveAlarm(data) {
	const url = zlbApi.callingPoliceSave; // '/callingPolice/save'
	return myFetch(url, 'post', data, 'json');
}

// 查询反映记录 '/callingPolice/selectPageData'
export function getAlarmRecords(data) {
	const url = zlbApi.callingPolicePageData; // '/callingPolice/selectPageData'
	return myFetch(url, 'post', data, 'json');
}

// 查询反映详情 '/callingPolice/detail'
export function getAlarmDetail(data) {
	const url = zlbApi.callingPoliceDetail; // '/callingPolice/detail'
	return myFetch(url, 'get', data, 'json');
}
